BODY
{
    BACKGROUND-COLOR: #FDF68C;
    COLOR: #D7Fe70;
	scrollbar-face-color: #EAE266;
	scrollbar-shadow-color: #AC9647;
	scrollbar-highlight-color: #AC9647;
	scrollbar-3dlight-color: #AC9647;
	scrollbar-darkshadow-color: #AC9647;
	scrollbar-track-color: #959044;
	scrollbar-arrow-color: #AC9647; 
    	FONT-FAMILY: verdana, arial, helvetica;
    	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	COLOR: #000000;	
}

#page-wrap {
     width: 1020px;
     margin: 0 auto;
}
.gold
{
	background-color: #DDC50A;
}
.darkgold
{
	background-color: #7A6E0C;
}
.lightgold
{
	background-color: #FCEC6D;
}

.light
{
	background-color: #FDF8CC;
	height: 30px;
}
P { 
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	COLOR: #000000;	
}
TD { 
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	COLOR: #000000;	
}

A:hover {
	border-width: 1pt;
	border-color: #60697C;

	border-style: solid;
    FONT-FAMILY: arial, verdana, helvetica, times new roman;
    FONT-SIZE:12pt;
	FONT-WEIGHT: bold;
	COLOR: #FDF68C;
	text-decoration: none;
	text-align: center;
	padding: 1pt;
	background-color: #000000;
	}

.link-link {
    position: middle;
	x-border-width: 1pt;
	border-color: #60697C;
	width: 100pt;
    height=80pt;
	border-style: solid;
    FONT-FAMILY: arial, verdana, helvetica;
    FONT-SIZE:10pt;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	text-decoration: none;
	text-align: center;

	padding: 1pt;
	background-color: #FDF68C;
	}

.link-menu{
	background-color: #FDF68C;
    	position: middle;
	border-width: 1pt;
	border-color: #60697C;
	border-style: solid;
    	FONT-FAMILY: arial, verdana, helvetica;
    	FONT-SIZE:11pt;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	text-decoration: none;
	text-align: center;

	width: 115px;
    	height=80px;
	padding: 3pt;

	}
